% Special Equipment Names

\newcommand{\reapersharvest}{Reaper's Harvest}
\newcommand{\truethirst}{True Thirst}

\newcommand{\legendoftheblackking}{Legend of the Black King}

\newcommand{\blackstandardofzagvozd}{Black Standard of Zagvozd}

\newcommand{\hypnoticpendant}{Hypnotic Pendant}
\newcommand{\eternitygem}{Eternity Gem}
\newcommand{\necromanticstaff}{Necromantic Staff}
\newcommand{\nightscrown}{Night's Crown}
\newcommand{\unholytome}{Unholy Tome}
\newcommand{\cursedmedallion}{Cursed Medallion}

% Special Equipment Texts

\newcommand{\reapersharvestdef}{%
	Attacks made with this weapon \textbf{always} have Strength 10 and Armour Penetration 10 and become \textbf{Divine Attacks} and \textbf{Magical Attacks}. When rolling to wound with attacks made with this weapon, use the enemy's Discipline instead of its Resilience.%
}
\newcommand{\truethirstrestriction}{Vampire Counts and Courtiers only}
\newcommand{\truethirstdef}{%
	Attacks made with this weapon gain +1 Strength, +1 Armour Penetration, and \textbf{\vampiric{} (3+)}, and become \textbf{Magical Attacks}. For each unsaved wound caused by this weapon during a Melee Phase, Raise 1 Health Point of \rnf{} models in the wielder's unit at the end of the Melee Phase. The number of Raised Health Points in each phase cannot exceed the fixed component of the Reanimated value of the \rnf{} models in the unit, disregarding any D3 or D6 parts (e.g. you can Raise 4 Zombies in a single phase).%
}

\newcommand{\legendoftheblackkingdef}{%
	The wearer gains +1 Armour and \textbf{\aegis{} (4+)}.%
}

\newcommand{\blackstandardofzagvozdrestriction}{\barrowguard{} and \barrowknights{} only}
\newcommand{\blackstandardofzagvozddef}{%
	Close Combat Attacks made by \rnf{} model parts without Harnessed in the bearer's unit gain +1 to hit. At the start of any Melee Phase, if the bearer's unit is unengaged, you may choose a friendly Standard Height Infantry or Barrow Knight unit within \distance{6} of the bearer. Close Combat Attacks made by \rnf{} model parts without Harnessed in that unit gain +1 to hit until the end of the Melee Phase.%
}

\newcommand{\hypnoticpendantdef}{%
	The bearer gains \textbf{\distracting}. All Standard Height \rnf{} models in the bearer's unit gain \textbf{Parry}.%
}
\newcommand{\eternitygemrestriction}{Vampire Counts and Courtiers on Monstrous Re\-venant or without Towering Presence only}
\newcommand{\eternitygemdef}{%
	Attacks against the bearer's model with Lethal Strike and/or Multiple Wounds lose these Attack Attributes.\newline%
	One use only: \textbf{Must} be activated when the bearer's model suffers its first wound in the game after Armour Saves. The bearer's model gains \textbf{\aegis{} (2+)} against this wound.%
}
\newcommand{\necromanticstaffdef}{%
	The bearer gains \textbf{\channel{} (1)} and can cast the first Boosted version (\distance{6} \aura{}) of \spellformat{\arise}{\hereditaryspell} as a Bound Spell with Power Level (4/8).%
}
\newcommand{\nightscrownrestriction}{Standard Height models only}
\newcommand{\nightscrowndef}{%
	Close Combat Attacks allocated towards the bearer's model do not gain Strength modifiers of the +X type conferred by Close Combat Weapons. Close Combat Attacks can \textbf{never} wound the bearer's model on better than 4+.%
}
\newcommand{\unholytomedef}{%
	The bearer can cast \spellformat{\evocationspellsix}{\evocation} as a Bound Spell with Power Level (4/8).%
}
\newcommand{\cursedmedalliondef}{%
	Right before the battle (during step 7 of the Deployment Phase Sequence), choose a Character, Champion, or a single model unit on the opponent's Army List. The bearer \textbf{must} reroll failed to-hit and to-wound rolls against the chosen model.%
}
